Home | History | Annotate | Line # | Download | only in man
      1 * { margin: 0; padding: 0; }
      2 
      3 body {
      4 	font-family: monospace;
      5 	font-size: 1em;
      6 	margin: 2% auto;
      7 	max-width: 54em;
      8 }
      9 
     10 ul { margin-left: 1em; }
     11 a { color: #009900; }
     12 .Sh { font-size: 1em; padding-top: 1em; padding-bottom: 1em; }
     13 .foot { padding-top: 1em; }
     14 
     15 table.head, table.foot { width: 100%; }
     16 td.head-rtitle, td.foot-os { text-align: right; }
     17 td.head-vol { text-align: center; }
     18 div.Pp { margin: 1ex 0ex; }
     19 div.Nd, div.Bf, div.Op { display: inline; }
     20 span.Pa, span.Ad { font-style: italic; }
     21 span.Ms { font-weight: bold; }
     22 dl.Bl-diag > dt { font-weight: bold; }
     23 code.Nm, code.Fl, code.Cm, code.Ic, code.In, code.Fd, code.Fn,
     24 code.Cd { font-weight: bold; font-family: inherit; }
     25